diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/RequiredFragmentEntryException.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/RequiredFragmentEntryException.java
index c049ddd615d2af..4434feb446e667 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/RequiredFragmentEntryException.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/exception/RequiredFragmentEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.exception;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/importer/FragmentsImporter.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/importer/FragmentsImporter.java
index 483bfc8f41812b..5a393db0167d98 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/importer/FragmentsImporter.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/importer/FragmentsImporter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.importer;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/importer/FragmentsImporterResultEntry.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/importer/FragmentsImporterResultEntry.java
index 496be23a21b805..a4674be18f087d 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/importer/FragmentsImporterResultEntry.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/importer/FragmentsImporterResultEntry.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.importer;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class FragmentsImporterResultEntry {
 
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollection.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollection.java
index 9a20cd54c5647f..ea9c190cf2060b 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollection.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionModel.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionModel.java
index a1a0cf20261399..84c7dd1a7ad33c 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionModel.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionSoap.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionSoap.java
index 56ed97ff175338..6afa849fe6a766 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionSoap.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionTable.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionTable.java
index 72559c4f6c28b7..4935e387a9c6c0 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionTable.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionWrapper.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionWrapper.java
index 3664df63a00099..60402c604a22c2 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionWrapper.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCollectionWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentComposition.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentComposition.java
index 96b0ee98bf45a8..5fe2e5b3f52fbd 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentComposition.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentComposition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionModel.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionModel.java
index ddf688d00e6ca9..e9a0cef486438a 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionModel.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionSoap.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionSoap.java
index 80fd777e201075..51ea5ed7d47db4 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionSoap.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionTable.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionTable.java
index 57287dc23c43bb..0b924d473d7ada 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionTable.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionWrapper.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionWrapper.java
index e0bd5404946560..02f6dba896cd6d 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionWrapper.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentCompositionWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntry.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntry.java
index 5bd3f3f90e2a31..1f8bc72e6e8c89 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntry.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLink.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLink.java
index 0e606bbcefaed4..872be8eaa2ade6 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLink.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLink.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkModel.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkModel.java
index 00bc3ee33db34f..7b67996330ef76 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkModel.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkSoap.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkSoap.java
index 602d0f652a1a70..cca790a6be66cc 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkSoap.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkTable.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkTable.java
index 9c9886d9dcf77d..75c9d191bb366a 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkTable.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkWrapper.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkWrapper.java
index fb11cd8e691096..6a27f4ce858f5c 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkWrapper.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryLinkWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
diff --git a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryModel.java b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryModel.java
index 28c1ee2f59a117..531ec553f2f211 100644
--- a/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryModel.java
+++ b/modules/apps/fragment/fragment-api/src/main/java/com/liferay/fragment/model/FragmentEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.fragment.model;
